[<text>
<title>inspiration &lt;irc&gt; in canadian gold find</title>
<dateline>    new york, march 17 - </dateline>inspiration resources corp said a gold
project in northern manitoba in which it has a 44.8 pct
interest has yielded estimated total reserves of 1,580,000
short tons grading an average 0.185 ounce of gold per ton.
    the company said &lt;manitoba mineral resources ltd&gt; owns the
remaining interest in the project, which is located about 25
miles east of lynn lake.
    inspiration said the project has proven reserves of 538,000
tons assayed at 0.212 ounce of gold per ton, probable reserves
of 686,000 tons at 0.166 ounce and possible reserves of 355,000
tons at 0.183 ounce.
    inspiration said a production decision is expected to be
made in 1988.
 reuter
</text>]